import time, os, sys, smtplib

if os.path.exists("zip/input/genbank.zip"):		
	os.system("unzip zip/input/genbank.zip -d zip/input/")	
elif os.path.exists("zip/input/genbank.gz"):
	os.system("gzip zip/input/genbank.gz -d zip/input/")	
if os.path.exists("lib/bin/tmp/input/tmp.fas")
	os.system("rm lib/bin/tmp/input/tmp.fas")
	os.system("chmod 777 lib/bin/tmp/input/")
os.system("/usr/local/bin/python3.4 run.py"+' -g '+str(sys.argv[3]))


